import React from 'react';
export default function GlassCup(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M241.08-120 160-840h640l-80.31 720zm15.07-144.62 12.77 113.85h422.93l12.77-113.85zm-3.92-31h456.31l56.77-513.61H193.92zm3.92 144.85h448.47z" })));
}
